<?php

require_once __DIR__ . '/setting_web.php';

$con = new mysqli(DB_HOST, DB_USERNAME, DB_PASSWORD, DB_NAME, DB_PORT);
$con->set_charset('utf8');

if ($con->connect_error) {
    die('Connect Database Failed');
}

$con->query("DELETE FROM `donate` WHERE `status`=0 AND `created_at` < NOW() - INTERVAL 10 MINUTE");